## jellyfin-apiclient-python 1.10.0

=== debian/changelog ===
jellyfin-apiclient-python (1.10.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 16:58:53 +0100

jellyfin-apiclient-python (1.10.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084219)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 20:35:05 +0100
