=== debian/control ===
Source: jellyfin-apiclient-python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-certifi <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-websocket <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/iwalton3/jellyfin-apiclient-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/jellyfin-apiclient-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/jellyfin-apiclient-python.git

Package: python3-jellyfin-apiclient-python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for connecting to and interacting with a Jellyfin server
 This library provides an API client for Jellyfin, enabling the connection and
 interaction with a Jellyfin media server. It allows users to perform various
 operations such as managing media sessions, browsing libraries, authenticating
 users, and more. Designed to facilitate the seamless communication between
 applications and a Jellyfin server, this client library is well-suited for
 applications needing to access and control media content directly from the
 server. It supports retrieval of media items, session management, and remote
 control functionalities, offering a comprehensive tool for media handling and
 server interaction.
