=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jellyfin-apiclient-python-$1\.tar\.gz/ \
  https://github.com/iwalton3/jellyfin-apiclient-python/tags .*/v?(\d\S+)\.tar\.gz
