## jellyfin-apiclient-python 1.11.0

=== debian/changelog ===
jellyfin-apiclient-python (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Mar 2025 07:59:41 +0000
