=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-requests <!nocheck>,
  python3-websocket <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/iwalton3/jellyfin-apiclient-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/jellyfin-apiclient-python
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/jellyfin-apiclient-python.git
