=== debian/watch ===
version=4
https://github.com/iwalton3/jellyfin-apiclient-python/tags .*/v?(\d\S+)\.tar\.gz
